<profile>

<ReportVersion>
<Version>2018.2</Version>
</ReportVersion>

<UserAssignments>
<unit>ns</unit>
<ProductFamily>zynq</ProductFamily>
<Part>xc7z020clg484-1</Part>
<TopModelName>space_top_accel</TopModelName>
<TargetClockPeriod>10.00</TargetClockPeriod>
<ClockUncertainty>1.25</ClockUncertainty>
</UserAssignments>

<PerformanceEstimates>
<PipelineType>none</PipelineType>
<SummaryOfTimingAnalysis>
<unit>ns</unit>
<EstimatedClockPeriod>8.292</EstimatedClockPeriod>
</SummaryOfTimingAnalysis>
<SummaryOfOverallLatency>
<unit>clock cycles</unit>
<Best-caseLatency>6</Best-caseLatency>
<Average-caseLatency>6</Average-caseLatency>
<Worst-caseLatency>6</Worst-caseLatency>
<Interval-min>7</Interval-min>
<Interval-max>7</Interval-max>
</SummaryOfOverallLatency>
</PerformanceEstimates>

<AreaEstimates>
<Resources>
<DSP48E>0</DSP48E>
<FF>284</FF>
<LUT>1084</LUT>
<BRAM_18K>0</BRAM_18K>
</Resources>
<AvailableResources>
<BRAM_18K>280</BRAM_18K>
<DSP48E>220</DSP48E>
<FF>106400</FF>
<LUT>53200</LUT>
</AvailableResources>
</AreaEstimates>

<InterfaceSummary>
<RtlPorts>
<name>ap_clk</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_rst</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_start</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_done</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_idle</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>ap_ready</name>
<Object>space_top_accel</Object>
<Type>return value</Type>
<Scope></Scope>
<IOProtocol>ap_ctrl_hs</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
</RtlPorts>
<RtlPorts>
<name>input_0_0_V</name>
<Object>input_0_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_0_1_V</name>
<Object>input_0_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_0_2_V</name>
<Object>input_0_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_0_3_V</name>
<Object>input_0_3_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_1_0_V</name>
<Object>input_1_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_1_1_V</name>
<Object>input_1_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_1_2_V</name>
<Object>input_1_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_1_3_V</name>
<Object>input_1_3_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_2_0_V</name>
<Object>input_2_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_2_1_V</name>
<Object>input_2_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_2_2_V</name>
<Object>input_2_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_2_3_V</name>
<Object>input_2_3_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_3_0_V</name>
<Object>input_3_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_3_1_V</name>
<Object>input_3_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_3_2_V</name>
<Object>input_3_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>input_3_3_V</name>
<Object>input_3_3_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_0_0_V</name>
<Object>kernel_0_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_0_1_V</name>
<Object>kernel_0_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_0_2_V</name>
<Object>kernel_0_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_1_0_V</name>
<Object>kernel_1_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_1_1_V</name>
<Object>kernel_1_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_1_2_V</name>
<Object>kernel_1_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_2_0_V</name>
<Object>kernel_2_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_2_1_V</name>
<Object>kernel_2_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>kernel_2_2_V</name>
<Object>kernel_2_2_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_none</IOProtocol>
<IOConfig></IOConfig>
<Dir>in</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_0_0_V</name>
<Object>output_0_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_0_0_V_ap_vld</name>
<Object>output_0_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_0_1_V</name>
<Object>output_0_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_0_1_V_ap_vld</name>
<Object>output_0_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_1_0_V</name>
<Object>output_1_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_1_0_V_ap_vld</name>
<Object>output_1_0_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_1_1_V</name>
<Object>output_1_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>8</Bits>
<Attribute>data</Attribute>
<CType>int</CType>
</RtlPorts>
<RtlPorts>
<name>output_1_1_V_ap_vld</name>
<Object>output_1_1_V</Object>
<Type>pointer</Type>
<Scope></Scope>
<IOProtocol>ap_vld</IOProtocol>
<IOConfig></IOConfig>
<Dir>out</Dir>
<Bits>1</Bits>
<Attribute>control</Attribute>
<CType>int</CType>
</RtlPorts>
</InterfaceSummary>

</profile>
